Security Lab

Множественные уязвимости в Adobe Flash Player

Дата публикации:21.02.2014
Дата изменения:22.02.2014
Всего просмотров:4772
Опасность:
Критическая
Наличие исправления: Да
Количество уязвимостей:3
CVSSv2 рейтинг: 10 (AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C)
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C)
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C/E:F/RL:OF/RC:C)
CVE ID: CVE-2014-0498
CVE-2014-0499
CVE-2014-0502
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Adobe Flash Player 12.x
Adobe Flash Player 11.x
Adobe AIR 4.x
Уязвимые версии:
Adobe Flash Player для Windows и Macintosh 12.0.0.44 и более ранние версии
Adobe Flash Player для Linux 11.2.202.336 и более ранние версии
Adobe AIR, AIR SDK и AIR SDK & Compiler 4.0.0.1390 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

1. Уязвимость существует из-за неизвестной ошибки в Adobe Flash Player. Удаленный пользователь может вызвать переполнение буфера в стеке и выполнить произвольный код на целевой системе.

2. Уязвимость существует из-за ошибки утечки памяти в Adobe Flash Player. Удаленный пользователь может выполнить произвольный код на целевой системе.

3. Уязвимость существует из-за ошибки двойного освобождения в Adobe Flash Player. Удаленный пользователь может выполнить произвольный код на целевой системе.

Примечание: уязвимость активно эксплуатируется в настоящее время.

URL производителя: www.adobe.com

Решение: Установите обновление с сайта производителя.

Ссылки: http://helpx.adobe.com/security/products/flash-player/apsb14-07.html
Журнал изменений: a:2:{s:4:"TEXT";s:81:"21.02.2014 - изменены CVSS метрики.
22.02.2014 - изменена секция "Программа"";s:4:"TYPE";s:4:"html";}